Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Barcania (3).png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Barcania (3).png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Barcania (3).png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Barcania (3).png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Barcania (3).png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Bridge_demo.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Bridge_demo.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Bridge_demo.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Bridge_demo.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Bridge_demo.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Campaign Test Map 2 - heightmap.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Campaign Test Map 2 - heightmap.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Campaign Test Map 2 - heightmap.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Campaign Test Map 2 - heightmap.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Campaign Test Map 2 - heightmap.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Campaign Test Map.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Campaign Test Map.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Campaign Test Map.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Campaign Test Map.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Campaign Test Map.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Combat_demo.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Combat_demo.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Combat_demo.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Combat_demo.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Combat_demo.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Combat_demo_(huge).png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Combat_demo_(huge).png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Combat_demo_(huge).png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Combat_demo_(huge).png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Combat_demo_(huge).png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Corinthian Isthmus (4).png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Corinthian Isthmus (4).png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Corinthian Isthmus (4).png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Corinthian Isthmus (4).png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Corinthian Isthmus (4).png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Demo_Trading.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Demo_Trading.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Demo_Trading.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Demo_Trading.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Demo_Trading.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Eire and Albion.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Eire and Albion.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Eire and Albion.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Eire and Albion.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Eire and Albion.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Fishing_demo.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Fishing_demo.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Fishing_demo.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Fishing_demo.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Fishing_demo.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Flight_demo.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Flight_demo.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Flight_demo.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Flight_demo.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Flight_demo.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Flight_demo_2.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Flight_demo_2.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Flight_demo_2.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Flight_demo_2.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Flight_demo_2.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Gorge.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Gorge.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Gorge.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Gorge.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Gorge.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Introductory Tutorial.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Introductory Tutorial.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Introductory Tutorial.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Introductory Tutorial.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Introductory Tutorial.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/mainland.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/mainland.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/mainland.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/mainland.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/mainland.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Miletus.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Miletus.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Miletus.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Miletus.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Miletus.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Multiplayer_demo.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Multiplayer_demo.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Multiplayer_demo.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Multiplayer_demo.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Multiplayer_demo.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/new_rms_test.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/new_rms_test.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/new_rms_test.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/new_rms_test.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/new_rms_test.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Pathfinding_demo.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Pathfinding_demo.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Pathfinding_demo.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Pathfinding_demo.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Pathfinding_demo.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Pathfinding_terrain_demo.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Pathfinding_terrain_demo.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Pathfinding_terrain_demo.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Pathfinding_terrain_demo.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Pathfinding_terrain_demo.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/reservoir.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/reservoir.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/reservoir.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/reservoir.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/reservoir.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Resource_demo.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Resource_demo.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Resource_demo.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Resource_demo.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Resource_demo.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/road demo.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/road demo.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/road demo.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/road demo.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/road demo.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/sahel.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/sahel.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/sahel.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/sahel.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/sahel.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Sandbox - Carthaginians.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Sandbox - Carthaginians.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Sandbox - Carthaginians.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Sandbox - Carthaginians.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Sandbox - Carthaginians.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Sandbox - Iberians.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Sandbox - Iberians.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Sandbox - Iberians.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Sandbox - Iberians.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Sandbox - Iberians.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Ship Formations.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Ship Formations.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Ship Formations.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Ship Formations.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Ship Formations.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/shipattacks.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/shipattacks.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/shipattacks.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/shipattacks.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/shipattacks.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Skirmish Demo.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Skirmish Demo.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Skirmish Demo.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Skirmish Demo.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Skirmish Demo.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/survivalofthefittest.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/survivalofthefittest.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/survivalofthefittest.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/survivalofthefittest.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/survivalofthefittest.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/temperate map.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/temperate map.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/temperate map.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/temperate map.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/temperate map.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Territory Demo.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Territory Demo.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Territory Demo.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Territory Demo.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Territory Demo.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/The Persian Gates.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/The Persian Gates.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/The Persian Gates.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/The Persian Gates.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/The Persian Gates.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Tropical Island.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Tropical Island.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Tropical Island.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Tropical Island.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Tropical Island.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Two Seas (6).png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Two Seas (6).png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Two Seas (6).png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Two Seas (6).png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Two Seas (6).png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Units_demo.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Units_demo.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Units_demo.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Units_demo.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Units_demo.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/wall_demo.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/wall_demo.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/wall_demo.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/wall_demo.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/wall_demo.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Walls.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Walls.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Walls.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Walls.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/Walls.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/WallTest.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/WallTest.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/WallTest.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/WallTest.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/WallTest.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/We are Legion.png
===================================================================
Cannot display: file marked as a binary type.
svn:mime-type = application/octet-stream
Index: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/We are Legion.png
===================================================================
--- binaries/data/mods/public/art/textures/ui/session/icons/mappreview/We are Legion.png	(nonexistent)
+++ binaries/data/mods/public/art/textures/ui/session/icons/mappreview/We are Legion.png	(working copy)

Property changes on: binaries/data/mods/public/art/textures/ui/session/icons/mappreview/We are Legion.png
___________________________________________________________________
Added: svn:mime-type
## -0,0 +1 ##
+application/octet-stream
\ No newline at end of property
Index: binaries/data/mods/public/maps/random/mainland.json
===================================================================
--- binaries/data/mods/public/maps/random/mainland.json	(revision 17823)
+++ binaries/data/mods/public/maps/random/mainland.json	(working copy)
@@ -5,6 +5,7 @@
 		"Description" : "A typical map without any water.",
 		"BaseTerrain" : ["medit_sea_depths"],
 		"BaseHeight" : 3,
+		"Preview" : "mainland.png",
 		"CircularMap" : true,
 		"XXXXXX" : "Optionally define other things here, like we would for a scenario"
 	}
Index: binaries/data/mods/public/maps/random/new_rms_test.json
===================================================================
--- binaries/data/mods/public/maps/random/new_rms_test.json	(revision 17823)
+++ binaries/data/mods/public/maps/random/new_rms_test.json	(working copy)
@@ -6,6 +6,7 @@
 		"BaseTerrain" : "grass1_spring",
 		"BaseHeight" : 0,
 		"Keywords": ["demo"],
+		"Preview" : "new_rms_test.png",
 		"XXXXXX" : "Optionally define other things here, like we would for a scenario"
 	}
 }
Index: binaries/data/mods/public/maps/random/sahel.json
===================================================================
--- binaries/data/mods/public/maps/random/sahel.json	(revision 17823)
+++ binaries/data/mods/public/maps/random/sahel.json	(working copy)
@@ -5,6 +5,7 @@
 		"Description" : "A somewhat open map with an abundance of food and mineral resources, while wood is somewhat scarce.",
 		"BaseTerrain" : "savanna_grass_a",
 		"BaseHeight" : 1,
+		"Preview" : "sahel.png",
 		"CircularMap" : true,
 		"XXXXXX" : "Optionally define other things here, like we would for a scenario"
 	}
Index: binaries/data/mods/public/maps/random/survivalofthefittest.json
===================================================================
--- binaries/data/mods/public/maps/random/survivalofthefittest.json	(revision 17823)
+++ binaries/data/mods/public/maps/random/survivalofthefittest.json	(working copy)
@@ -5,6 +5,7 @@
 		"Description" : "[color=\"red\"]IMPORTANT NOTE: AI PLAYERS DO NOT WORK WITH THIS MAP[/color]\n\nProtect your base against endless waves of enemies. Use your woman citizen to collect the treasures at the center of the map before others do, and try to build your base up. The last player remaining will be the winner!",
 		"BaseTerrain" : ["medit_sea_depths"],
 		"BaseHeight" : 30,
+		"Preview" : "survivalofthefittest.png",
 		"CircularMap" : true,
 		"TriggerScripts": [
 			"scripts/TriggerHelper.js",
Index: binaries/data/mods/public/maps/random/wall_demo.json
===================================================================
--- binaries/data/mods/public/maps/random/wall_demo.json	(revision 17823)
+++ binaries/data/mods/public/maps/random/wall_demo.json	(working copy)
@@ -6,6 +6,7 @@
 		"BaseTerrain" : ["grass1"],
 		"BaseHeight" : 0,
 		"Keywords": ["demo"],
+		"Preview" : "wall_demo.png",
 		"CircularMap" : false,
 		"XXXXXX" : "Optionally define other things here, like we would for a scenario"
 	}
Index: binaries/data/mods/public/maps/scenarios/Bridge_demo.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Bridge_demo.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Bridge_demo.xml	(working copy)
@@ -59,7 +59,8 @@
       "Name": "Other",
       "Team": -1
     }
-  ]
+  ],
+  "Preview": "Bridge_demo.png"
 }
 ]]></ScriptSettings>
 	<Entities>
Index: binaries/data/mods/public/maps/scenarios/Campaign Test Map 2 - heightmap.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Campaign Test Map 2 - heightmap.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Campaign Test Map 2 - heightmap.xml	(working copy)
@@ -84,6 +84,7 @@
       "Civ": "mace"
     }
   ],
+  "Preview": "Campaign Test Map 2 - heightmap.png",
   "RevealMap": true
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Campaign Test Map.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Campaign Test Map.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Campaign Test Map.xml	(working copy)
@@ -199,6 +199,7 @@
       "Team": -1
     }
   ],
+  "Preview": "Campaign Test Map.png",
   "RevealMap": true
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Combat_demo.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Combat_demo.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Combat_demo.xml	(working copy)
@@ -41,6 +41,7 @@
       "AI": ""
     }
   ],
+  "Preview": "Combat_demo.png",
   "RevealMap": true,
   "DefaultStance": "defensive"
 }
Index: binaries/data/mods/public/maps/scenarios/Combat_demo_(huge).xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Combat_demo_(huge).xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Combat_demo_(huge).xml	(working copy)
@@ -89,6 +89,7 @@
 				"AI": ""
 			}
 		],
+		"Preview": "Combat_demo_(huge).png",
 		"RevealMap":true
 	}
 	]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Demo_Trading.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Demo_Trading.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Demo_Trading.xml	(working copy)
@@ -70,6 +70,7 @@
       "Team": 0
     }
   ],
+  "Preview": "Demo_Trading.png",
   "RevealMap": true
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Eire and Albion.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Eire and Albion.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Eire and Albion.xml	(working copy)
@@ -72,6 +72,7 @@
       "Team": -1
     }
   ],
+  "Preview": "Eire and Albion.png",
   "RevealMap": true
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Fishing_demo.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Fishing_demo.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Fishing_demo.xml	(working copy)
@@ -40,6 +40,7 @@
       "Civ": "gaul"
     }
   ],
+  "Preview": "Fishing_demo.png",
   "GameType": "endless"
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Flight_demo.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Flight_demo.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Flight_demo.xml	(working copy)
@@ -47,6 +47,7 @@
       "Civ": "athen"
     }
   ],
+  "Preview": "Flight_demo.png",
   "RevealMap": false
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Flight_demo_2.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Flight_demo_2.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Flight_demo_2.xml	(working copy)
@@ -84,6 +84,7 @@
       }
     }
   ],
+  "Preview": "Flight_demo_2.png",
   "RevealMap": false
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Gorge.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Gorge.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Gorge.xml	(working copy)
@@ -46,6 +46,7 @@
       "Civ": "cart"
     }
   ],
+  "Preview": "Gorge.png",
   "RevealMap": false
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Introductory Tutorial.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Introductory Tutorial.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Introductory Tutorial.xml	(working copy)
@@ -85,6 +85,7 @@
       "Team": -1
     }
   ],
+  "Preview": "Introductory Tutorial.png",
   "RevealMap": false
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Miletus.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Miletus.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Miletus.xml	(working copy)
@@ -90,7 +90,8 @@
       },
       "Team": -1
     }
-  ]
+  ],
+  "Preview": "Miletus.png"
 }
 ]]></ScriptSettings>
 	<Entities>
Index: binaries/data/mods/public/maps/scenarios/Multiplayer_demo.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Multiplayer_demo.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Multiplayer_demo.xml	(working copy)
@@ -59,7 +59,8 @@
 		{
 			"Civ":"athen"
 		}
-	]
+	],
+	"Preview": "Multiplayer_demo.png"
 	}
 	]]></ScriptSettings>
 	<Entities>
Index: binaries/data/mods/public/maps/scenarios/Pathfinding_demo.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Pathfinding_demo.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Pathfinding_demo.xml	(working copy)
@@ -57,6 +57,7 @@
       "Civ": "brit"
     }
   ],
+  "Preview": "Pathfinding_demo.png",
   "RevealMap": true
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Pathfinding_terrain_demo.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Pathfinding_terrain_demo.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Pathfinding_terrain_demo.xml	(working copy)
@@ -40,6 +40,7 @@
       "Civ": "athen"
     }
   ],
+  "Preview": "Pathfinding_terrain_demo.png",
   "RevealMap": true,
   "GameType": "endless"
 }
Index: binaries/data/mods/public/maps/scenarios/reservoir.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/reservoir.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/reservoir.xml	(working copy)
@@ -51,6 +51,7 @@
       "Team": -1
     }
   ],
+  "Preview": "reservoir.png",
   "RevealMap": true
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Resource_demo.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Resource_demo.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Resource_demo.xml	(working copy)
@@ -41,6 +41,7 @@
       "Civ": "gaul"
     }
   ],
+  "Preview": "Resource_demo.png",
   "CircularMap": true
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/road demo.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/road demo.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/road demo.xml	(working copy)
@@ -44,6 +44,7 @@
       "Civ": "athen"
     }
   ],
+  "Preview": "road demo.png",
   "RevealMap": false
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Sandbox - Carthaginians.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Sandbox - Carthaginians.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Sandbox - Carthaginians.xml	(working copy)
@@ -82,6 +82,7 @@
       "Team": -1
     }
   ],
+  "Preview": "Sandbox - Carthaginians.png",
   "RevealMap": false
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Sandbox - Iberians.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Sandbox - Iberians.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Sandbox - Iberians.xml	(working copy)
@@ -82,6 +82,7 @@
       "Team": -1
     }
   ],
+  "Preview": "Sandbox - Iberians.png",
   "Size": 192
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Ship Formations.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Ship Formations.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Ship Formations.xml	(working copy)
@@ -63,6 +63,7 @@
       "Team": -1
     }
   ],
+  "Preview": "Ship Formations.png",
   "RevealMap": true
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/shipattacks.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/shipattacks.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/shipattacks.xml	(working copy)
@@ -47,6 +47,7 @@
       "Civ": "athen"
     }
   ],
+  "Preview": "shipattacks.png",
   "RevealMap": false
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/temperate map.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/temperate map.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/temperate map.xml	(working copy)
@@ -46,6 +46,7 @@
       "Civ": "athen"
     }
   ],
+  "Preview": "temperate map.png",
   "RevealMap": false
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Territory Demo.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Territory Demo.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Territory Demo.xml	(working copy)
@@ -64,6 +64,7 @@
       "Civ": "athen"
     }
   ],
+  "Preview": "Territory Demo.png",
   "RevealMap": false
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/The Persian Gates.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/The Persian Gates.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/The Persian Gates.xml	(working copy)
@@ -80,6 +80,7 @@
       "Team": 1
     }
   ],
+  "Preview": "The Persian Gates.png",
   "RevealMap": false
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/Tropical Island.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Tropical Island.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Tropical Island.xml	(working copy)
@@ -69,7 +69,8 @@
       "Name": "Player 2",
       "Team": 1
     }
-  ]
+  ],
+  "Preview": "Tropical Island.png"
 }
 ]]></ScriptSettings>
 	<Entities>
Index: binaries/data/mods/public/maps/scenarios/Units_demo.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Units_demo.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Units_demo.xml	(working copy)
@@ -100,6 +100,7 @@
 				"Civ":"athen"
 			}
 		],
+		"Preview": "Units_demo.png",
 		"RevealMap":true,
 		"GameType":"endless"
 	}
Index: binaries/data/mods/public/maps/scenarios/Walls.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/Walls.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/Walls.xml	(working copy)
@@ -98,6 +98,7 @@
       "Team": -1
     }
   ],
+  "Preview": "Walls.png",
   "RevealMap": false
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/WallTest.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/WallTest.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/WallTest.xml	(working copy)
@@ -86,6 +86,7 @@
       "Team": -1
     }
   ],
+  "Preview": "WallTest.png",
   "RevealMap": false
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/scenarios/We are Legion.xml
===================================================================
--- binaries/data/mods/public/maps/scenarios/We are Legion.xml	(revision 17823)
+++ binaries/data/mods/public/maps/scenarios/We are Legion.xml	(working copy)
@@ -43,6 +43,7 @@
       "Civ": "rome"
     }
   ],
+  "Preview": "We are Legion.png",
   "CircularMap": true
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/skirmishes/Barcania (3).xml
===================================================================
--- binaries/data/mods/public/maps/skirmishes/Barcania (3).xml	(revision 17823)
+++ binaries/data/mods/public/maps/skirmishes/Barcania (3).xml	(working copy)
@@ -46,6 +46,7 @@
 		"Name":"Player 3"
     }
   ],
+  "Preview": "Barcania (3).png",
   "CircularMap": true
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/skirmishes/Corinthian Isthmus (4).xml
===================================================================
--- binaries/data/mods/public/maps/skirmishes/Corinthian Isthmus (4).xml	(revision 17823)
+++ binaries/data/mods/public/maps/skirmishes/Corinthian Isthmus (4).xml	(working copy)
@@ -62,7 +62,7 @@
       "Name": "Player 4"
     }
   ],
-  "Preview": "",
+  "Preview": "Corinthian Isthmus (4).png",
   "RevealMap": false
 }
 ]]></ScriptSettings>
Index: binaries/data/mods/public/maps/skirmishes/Skirmish Demo.xml
===================================================================
--- binaries/data/mods/public/maps/skirmishes/Skirmish Demo.xml	(revision 17823)
+++ binaries/data/mods/public/maps/skirmishes/Skirmish Demo.xml	(working copy)
@@ -59,7 +59,7 @@
       "AI": ""
     }
   ],
-  "Preview": "",
+  "Preview": "Skirmish Demo.png",
   "RevealMap": false,
   "Size": 192
 }
Index: binaries/data/mods/public/maps/skirmishes/Two Seas (6).xml
===================================================================
--- binaries/data/mods/public/maps/skirmishes/Two Seas (6).xml	(revision 17823)
+++ binaries/data/mods/public/maps/skirmishes/Two Seas (6).xml	(working copy)
@@ -56,7 +56,7 @@
     {},
     {}
   ],
-  "Preview": "",
+  "Preview": "Two Seas (6).png",
   "RevealMap": false
 }
 ]]></ScriptSettings>
